package com.uas.report.axis;

public class ResultAttachments {

	private boolean encapsulationDime;

	public boolean isEncapsulationDime() {
		return encapsulationDime;
	}

	public void setEncapsulationDime(boolean encapsulationDime) {
		this.encapsulationDime = encapsulationDime;
	}

	@Override
	public String toString() {
		return "ResultAttachments [encapsulationDime=" + encapsulationDime + "]";
	}

}
